cancel
Showing results for 
Search instead for 
Did you mean: 

Pocket pc 2000 upgrade

Keith Gamble_1
Occasional Visitor

Pocket pc 2000 upgrade

I'm having a problem upgrading my H3955 to Pocket pc 2003. I am getting an error message 117. Does anyone have an idea of how to correct this.
2 REPLIES
Roger Faucher
Honored Contributor

Re: Pocket pc 2000 upgrade

Keith:

Did you install ActiveSync 3.7?

You may be able to get some help directly from HP by going here:

http://www.hp.com/sbso/special/ppc_feedback.html

Does the message say "Invalid Model ID"?

Hope This Helps!

Roger
Make a great day!

Roger
Keith Gamble_1
Occasional Visitor

Re: Pocket pc 2000 upgrade

Yes it does say improper model. Yes I am using Activesync 3.7. I have called myself following the directions that came with the upgrade CD. :)